[package]
name = "oneko-rs"
description = "oneko.js, but in rust"
authors = [ "reidlab <reidlab@reidlab.pink>" ]
version = "0.1.0"
edition = "2024"

[dependencies]
anyhow = "1.0.95"
image = { version = "0.25.5", default-features = false, features = ["gif"] }
rand = "0.8.5"
smithay-client-toolkit = "0.19.2"
tracing = "0.1.41"
tracing-subscriber = { version = "0.3.19", features = ["env-filter"] }
